Version: net-nntp/xrn 9.02:0

Depends On: x11-libs/libICE x11-libs/libSM x11-libs/libX11 x11-libs/libXaw x11-libs/libXext x11-libs/libXmu x11-libs/libXp x11-libs/libXpm x11-libs/libXt x11-misc/imake >=sys-apps/sed-4

USE Flags:

9.02
"x86"
comments powered by Disqus